Subject: RE: "The Mark-8 was an Intel 8008" was Re: I thought the Univac was expensive

From: "Dwight K. Elvey" <[email-masked]>
Date: Sat Jul 5 15:40:51 2003

Hi
 Not all that use other pictures are trying to be
dishonest. I came across one case where I recognized
the picture of the item I'd bid on. I immediately
wrote the fellow and asked what was up. I said
that he didn't have a picture but he couldn't see any
difference between the one he had and the picture.
He was right, when I got the board, it was in
great shape. Still, I told him that if you use another's
picture, you should make a statement, such as "Looks
identical to this unit" or something.
Dwight

>From: "Wayne M. Smith" <[email-masked]>
>
>>> It is an interesting batch of sales. If you look at their 
>>> other listings 
>>> there is an Intel iPSC, a MASPAR and what I think is an IBM 
>>> 5100 listed with the a 
>>> strange title "The Mark-8 was an Intel 8008" listed in "antiques."
>>> 
>>>
>http://cgi.ebay.com.au/ws/eBayISAPI.dll?ViewItem&category=12&item=254275
>7186
>>
>> I, too, am inclined that the seller has a problem with decimals. I
>think they 
>> are very unfamiliar with eBay, having just registered. The ads are in
>the 
>> wrong categories. The descriptions are not what would sell a piece of
>equipment. 
>> Also seller in Japan, listed on the Australian eBay site with shipping
>in 
>> misquoted US Dollars. I suspect a Newbie or possibly fraudulent (low
>probability 
>> but worth being very careful)
>> 
>> Does anyone recognize the pictures as being from somewhere else on the
>WEB. 
>> Many Japanese are collectors so it could be an original collection.
>The high 
>> valuations lead me to think it might be a collector.
>
>This crook has posted a picture from the Smithsonian exhibit, swiped
>from a UC Davis site:
>
>http://wwwcsif.cs.ucdavis.edu/~csclub/museum/items/merk_8_ibm_5100.html

---

From: Mail List <[email-masked]>
Date: Sat Jul 5 15:40:58 2003

Hello Dwight,

 > Not all that use other pictures are trying to be dishonest.

That is sometimes so. But one time I had a fellow download my
picture that I was using to sell a board on eBay, doctor out my
imprinting, and try to use it to sell the same part at the same time
on eBay. It apparently was a very good picture I had developed.
Needless to say, I wasn't too pleased about that. If he had waited
until I'd had sold the ones I had, and then done so, I wouldn't have
minded quite so much. Needless to say, when I tried to contact
him about it, he chose not to respond. eBay took care of it.

Still, those auctions in question do look very scary. User is too new.
Feedback is too low. Location of seller is where you would have a
difficult to impossible time ever recovering your money if it were a
fraud. And the dollar amounts are way too high to take that much
risk on. One question to ask is for someone dealing in goods that
are at those kind of price levels, why can't they go drop a couple of
hundred on a digital camera of their own and take some of their own
pictures of the items they have? There could be reasons for it, such
as they were somehow almost down to their last dime, but still ???

Caveat Emptor

Best Regards

---

From: Mail List <[email-masked]>
Date: Sat Jul 5 15:43:58 2003

Hello Dwight and all,

Apparently eBay must have felt the auctions might be fraudulent
also. They just terminated every one of them.

Best Regards

---

From: Mail List <[email-masked]>
Date: Sat Jul 5 15:44:03 2003

Hello Dwight,

One other thing ...

 > Still, I told him that if you use another's picture, you should make
 > a statement, such as "Looks identical to this unit" or something.

If you use another's picture, it would be nice to get their permission
to use also. Then even more than "looks identical" etc., it would
be more proper to additionally add something like "picture courtesy of ..."

Best Regards